<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sensational Wonder Woman (2021-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Sensational-Wonder-Woman-2021-8/digital-comic/919793</Web>
  <Summary>As Wonder Woman chases Blue Snowman back to their home turf, it becomes clear someone far more powerful is really behind this bizarre plot to control the weather…but who?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB919793]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
